<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000026893048</ID>
<TITRE_TA>D. - Quatrième classe.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000026893315" num="413" origine="LEGI"/>
<LIEN_ART debut="2017-01-01" etat="ABROGE" fin="2022-01-01" id="LEGIARTI000033813325" num="413" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122136">Chapitre VI : Dispositions répressives</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138934">Section 1 : Classification des infractions douanières et peines principales</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006153202">Paragraphe 2 : Contraventions douanières</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
